Bug 72922 - new version of wine is available
new version of wine is available
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 22:13 EDT by Mihai Ibanescu
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 08:46:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mihai Ibanescu 2002-08-28 22:13:05 EDT
wine-20020804 is available.
Comment 1 Karsten Hopp 2004-01-27 08:46:19 EST
wine isn't part of any supported product from Red Hat anymore


Note You need to log in before you can comment on or make changes to this bug.